Subject: One last nit on draft-ietf-secsh-dh-group-exchange-03.txt

From: Bill Sommerfeld <[email-masked]>
Date: Tue, 15 Jul 2003 17:42:13 -0400

One editorial comment: Please revise the document to split the current
"Bibliography" section into "Normative References" and "Informative
References".  It appears that 1,2,3 are informative and 4,5,6 are
normative.

To the WG: I believe this document has been through WG Last Call a
couple times with only insignificant comments.  If anyone disagrees,
please speak up and I'll re-run a formal WGLC.

Otherwise, the document should head down the pipeline once the above
nit is fixed.

					- Bill